/* CHL overrides */

/* Corners */

.chl2_form,
.chl2_panel,
.chl2_tabBody,
.chl2_tabList a,
.chl2_w_file,
.chl2_gridItem,
.chl2_systemMessage .chl2_success,
.chl2_systemMessage .chl2_error,
.chl2_systemMessage .chl2_warning,
.chl2_systemMessage .chl2_information {
	/* corners */
	-moz-border-radius:0.357em;
	-webkit-border-radius:0.357em;
	border-radius:0.357em;
}

/* Borders */

.chl2_w_blog ol .chl2_post,

.chl2_w_news ol .chl2_article,
.chl2_w_comment,
.chl2_w_comment ol .chl2_comment,
.chl2_w_file,
.chl2_w_gallery,
.chl2_w_gallery li,
.chl2_row,
.chl2_rowCollection,
.chl2_paginatedSet .chl2_header,
.chl2_paginatedSet .chl2_footer,
.chl2_table td,
.chl2_table th,
.chl2_w_subNode li,
.chl2_listRow li,
.chl2_tabBody,
.chl2_gridItem {
	border-color:#e5e2da;
}

/* General */

.chl2_even {
	background:#f5f3f0;
}

/* Images */

.chl2_w_image img {
	border:0.357em solid #ffffff;
	max-width:95%;
}

.boxsizing .chl2_w_image img {
	max-width:100%;
	/* box sizing */
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

/* Sidebar */

.sidebar .chl2_listRow {
	margin-bottom:1.429em;
}

.sidebar .chl2_form {
	padding:0;
	background:none;
}

/* Tabs */

.chl2_tabList a {
	padding:0.357em 1.429em;
	background:#e5e2da;
}

/* Tags */
.chl2_tagList a {
	background:#fafcff;
	border-color:#bfd3e5;
}

.chl2_tagList a:hover {
	background:#fff;
}

/* Form and panel */

label {
	font-weight:bold;
}

input:not([type="submit"]):not([type="button"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]),
textarea {
	padding:0.357em 0.714em;
	border:1px solid #ccc;
	color:#222;
	/* corners */
	-moz-border-radius:0.357em;
	-webkit-border-radius:0.357em;
	border-radius:0.357em;
}

input:not([type="submit"]):not([type="button"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]) {
	width:60%;
	max-width:20em;
}

.chl2_form,
.chl2_panel {
	background:#f6f6f6;
}

.chl2_form fieldset {
	border-color:#bfd3e5;
}

.chl2_button,
.chl2_minorButton,
.chl2_majorButton {
	padding-top: 0.357em;
    padding-right: 0.714em;
    padding-bottom: 0.714em;
    padding-left: 0.714em;
	font-size:1em;
	font-weight:bold;
	color:#fff;
	text-shadow:0 1px 0 rgba(0,0,0,0.2);
	background:url('../images/ui/gloss.png') repeat-x 0 0;
	background-color:#733997;
	border:1px solid #6a2c91;
	/* corners */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.ie6 .chl2_button,
.ie6 .chl2_minorButton,
.ie6 .chl2_majorButton {
	background-image:none;
}

.chl2_minorButton {
	color:#1d6ebf;
	text-shadow:0 1px 0 rgba(255,255,255,0.4);
	background-color:#ddd;
	border-color:#ccc;
}

.chl2_majorButton {
	border-color:#6a2c91;
	background-color:#6a2c91;
}

.chl2_button:hover,
.chl2_minorButton:hover,
.chl2_majorButton:hover {
	cursor:pointer;
}

.chl2_button:hover {
	background-color:#217dd9;
}

.chl2_minorButton:hover {
	background-color:#eee;
}

.chl2_majorButton:hover {
	background-color:#5e118f;
}

.chl2_form .chl2_filter {
	border-color:#d2dfed;
	background:#d9e4f0;
	/* corners */
	-moz-border-radius:0.357em;
	-webkit-border-radius:0.357em;
	border-radius:0.357em;
	/* shadow */
	-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.1), 0 1px 0 rgba(255,255,255,0.4);
	-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.1), 0 1px 0 rgba(255,255,255,0.4);
	box-shadow:inset 0 2px 4px rgba(0,0,0,0.1), 0 1px 0 rgba(255,255,255,0.4);	
}

/* Flexi-Page overrides */

.flexiSidebar .flexiWrap {
	background:#ffffff;
}